Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80145 - application icon is a blank page
Summary: application icon is a blank page
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: printman
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2002-12-20 17:20 UTC by Tim Waugh
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-03 18:37:04 UTC


Attachments (Terms of Use)

Description Tim Waugh 2002-12-20 17:20:47 UTC
Description of problem:
A printer or something would be more appropriate as the icon that appears in the
taskbar when the application is running.

Version-Release number of selected component (if applicable):
printman-0.0.1-0.20021202.5

Comment 1 Tim Waugh 2003-01-03 18:37:04 UTC
Fixed package is 0.0.1-0.20021202.8.


Note You need to log in before you can comment on or make changes to this bug.